/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* This is an example for iswlower(wint_t).  This function will return a
   non-zero value if the parameter is a lowercase letter.
*/
#include <wctype.h>
#include <wchar.h>

int main() { 
    wint_t wc;

    wc = 'i';
    fputwc(wc, stdout);
    if(iswlower(wc) != 0)
         printf(": is a lowercase letter.\n");
    else
          printf(": is not a lowercase letter.\n");
}

